@charset "UTF-8";
/* =Reset default browser CSS.
Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
:focus {
	outline: 0;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
a img {
	border: 0;
}
figure {
	margin: 0
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

strong{ font-weight: 900;}
/* -------------------------------------------------------------- */

body {
	margin: 0;
	padding: 0;
	color: #333;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 100%;
	line-height: 1.5;
	background: #fff;
	-webkit-text-size-adjust: none;
}
html {
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 900;
	font-family: Tahoma, Geneva, "sans-serif";
}


/* リンク設定
------------------------------------------------------------*/
a {
	color: #164272;
	text-decoration: none;
}
a:hover {
	color: #002855;
	text-decoration: underline;
}
a:active, a:focus {
	outline: 0;
}
a.blocklink {
	font-weight: 900;
	display: block;
	margin: .5em auto 2em;
	width: 98%;
}
/*ボタン*/
a.btn {
	display: block;
	margin: 1.5em auto .5em;
	padding: 1em;
	background: #cc3333;
	color: #FFF;
	font-family: Tahoma, Geneva, "sans-serif";
	font-size: 110%;
	font-weight: 900;
	width: 90%;
	text-align: center;
	box-shadow: 0 5px 5px rgba(0,0,0,.5);
}
/*ボタン（マウスオーバー）*/
a.btn:hover {
	text-decoration: none;
	opacity: .8;
}
a.btn img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
/*ページの先頭へボタン*/
a.btn-totop {
	display: block;
	color: #FFF;
	text-align: center;
	padding: 1em 0;
	margin: 2em auto;
	width: 90%;
	border-radius: 1em;
	background: #014099;
}
/*ページの先頭へボタン（マウスオーバー）*/
a.btn-totop:hover {
	text-decoration: none;
	opacity: .8;
}
.ja {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif", sans-serif;
}
.en {
	font-family: Tahoma, Geneva, "sans-serif";
}
.em {
	font-weight: 900;
}
/* 段落
------------------------------------------------------------*/
p {
	margin: 1em 0;
}
p:first-child {
	margin-top: 0;
}
p:last-child {
	margin-bottom: 0;
}
/* Class
------------------------------------------------------------*/


img.fleximg{
	width: 100%;
	height: auto;
}

.notice {
	font-style: italic;
	color: #C33;
	font-size: 90%;
}
.block {
	display: block;
}
.inline {
	display: inline;
}
.inner {
	margin: 0 auto;
	padding: 0;
	width: 1000px;
	display: block;
	overflow: hidden;
	position: relative;
}

@media only screen and (max-width:480px) {
.inner {
	width: 90%;
}
}
/*floatレイアウト*/
.float-row {
	overflow: hidden;
	margin: 3em 0;
}
.float-left {
	float: left;
}
.float-right {
	float: right;
}
/*テーブルレイアウト*/
.table {
	display: table;
	width: 100%;
}
.row {
	display: table-row;
}
.cell {
	display: table-cell;
	vertical-align: top;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
/* 全体
------------------------------------------------------------*/
#page {
	width: 100%;
	min-width: 1000px;
}
/* ページヘッダー
------------------------------------------------------------*/
.page-header {
	position: relative;
}
.page-header .sitelogo {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 300;
	/*background: url(images/logo-hikimono.png) 50% 50% no-repeat/ cover;*/
	width: 430px;
	height: 430px;
	margin-top: -215px;
	margin-left: -215px;
	/*text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;*/
}
.page-header .sitelogo img{
	width: 100%;
	height: auto;
}
#slideshow {
	position: relative;
	z-index: 100;
}
#slideshow:before {
	z-index: 100;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	content: '';
	width: 100%;
	height: 100%;
	background: url(images/bg-ami.png) fixed;
}
#slides {
}
#slides img {
	width: 100%;
	height: auto;
}
/* ページフッター
------------------------------------------------------------*/

#footer {
	color: #FFF;
	background: #000;
	padding: 1em;
	text-align: center;
	font-size: 80%;
	font-family: Tahoma, Geneva, "sans-serif";
}
/* ------------------------------------------------------------

セクション
*/

.section {
	padding: 3em;
}
#greetings {
	background: #333;
	color: #FFF;
	font-size: 110%;
	text-align: center;
	font-weight: 200;
	letter-spacing: .1em;
	line-height: 1.8;
}
#greetings .ja {
	margin-bottom: 2em;
	line-height: 2.5em;
}

/* ------------------------------------------------------------

セクション：代官山デザイン展

*/

#daikanyama figure img {
	width: 100%;
	max-width: 640px;
	height: auto;
	border: 1px solid #666;
	box-sizing: border-box;
}
#daikanyama figure .cell {
	width: 50%;
	vertical-align: top;
	padding: 0 1.5em;
}

dl{
	overflow: hidden;
}

dt{
	display: inline-block;
	background: #333;
	color: #FFF;
	font-weight: 900;
	padding: .3em;
	line-height: 1.1;
}
dd{
	padding: .5em;
	padding-left: 1em;
	margin-bottom: 1em;
	
}

#daikanyama .read,
#daikanyama dd{
	font-size: 90%;
}

/* ------------------------------------------------------------

セクション：パンフレット

*/

#pamphlet {
	background: #CCC;
}
#pamphlet figure {
	text-align: center;
}
#pamphlet figure img {
	width: 100%;
	max-width: 640px;
	height: auto;
	border: 1px solid #666;
	box-sizing: border-box;
}
#pamphlet figure .cell {
	width: 50%;
	vertical-align: middle;
	padding: 0 1.5em;
}
#pamphlet h2 {
	font-size: 110%;
	margin-top: 1.5em;
	margin-bottom: .5em;
}
#pamphlet h2.en {
	font-size: 160%;
	margin-top: 0;
}
#pamphlet h2 span.em {
	display: block;
	font-size: 50%;
}
#pamphlet p {
	margin: .5em 0;
}
/* ------------------------------------------------------------

セクション：関係

*/

#concerns {
	padding: 3em;
}
#concerns h3 {
	margin: 0 0 1.5em;
	text-align: center;
	font-size: 150%;
}
#concerns .section-content .cell {
	width: 50%;
	padding: 0 1.5em;
}
#concerns .section-content .cell:first-child {
	border-right: 1px solid #000;
}
#concerns .section-content figure img {
	width: 100%;
	height: auto;
}
#concerns .section-content article {
	margin: 2em 0;
}
#concerns .section-content article:first-child {
	margin-top: 0;
}
#concerns .section-content article:last-child {
	margin-bottom: 0;
}
#concerns .section-content article h4 {
	margin-bottom: .5em;
}
#concerns .section-content article p {
	font-size: 90%;
	margin-top: .5em;
}
#concerns .section-content article.border {
	border-top: 1px dotted #999;
	padding-top: 1em;
}
/* ------------------------------------------------------------

メディアクエリ

*/

.for-pc {
	display: block;
}
.for-sp {
	display: none;
}
.br-sp {
	display: none;
}

.br-sp320 {
	display: none;
}
.br-pc {
	display: block;
}

.nbsp-pc {
	display: inline;
}
.nbsp-pc::before {
	content: '　';
}
.nbsp-pc.half::before {
	content: ' ';
}

@media only screen and (max-width:480px) {
.br-sp {
	display: block;
}
.br-pc {
	display: none;
}
.nbsp-pc {
	content: '';
	display: block;
}
.nbsp-pc::before {
	content: '';
}
.table, .row, .cell {
	display: block;
}
a.btn {
	font-size: 100%;
	width: 80% !important;
}
#page {
	min-width: 0;
}
.page-header .sitelogo {
	width: 200px;
	height: 200px;
	margin-top: -100px;
	margin-left: -100px;
}
#slideshow:before {
	background: url(images/bg-ami-sp.png) fixed;
}
#footer {
	font-size: 70%;
}
.section {
	padding: 2em;
	font-size: 75% !important;
}
#greetings {
	letter-spacing: 0;
}
#greetings .ja {
	margin-bottom: 1em;
	line-height: 1.5em;
}
#greetings .en {
	font-size: 90%;
}
#pamphlet h2 {
	font-size: 120%;
}
#pamphlet h2.en {
	font-size: 140%;
	margin-top: 1em;
}
#pamphlet h2 span.em {
	font-size: 60%;
}
#pamphlet p {
	font-size: 90%;
}
#daikanyama figure .cell,
#pamphlet figure .cell {
	width: 100%;
	padding: 0;
}
#daikanyama figcaption h2{
	margin-top: 1em;
}
#daikanyama .read,
#daikanyama dd{
	font-size: 100%;
}
dd{
	padding-left: 0;
}
#concerns {
	padding: 2em;
	font-size: 75%;
	letter-spacing: 0;
}
#concerns .section-content article h4 {
	font-size: 110%;
	margin-top: .5em;
}
#concerns .section-content .cell {
	width: 100%;
	padding: 0;
}
#concerns .section-content .cell:first-child {
	border: none;
	margin-bottom: 2em;
}
} /* //max-width:480px*/

@media only screen and (max-width:320px) {
.br-sp320 {
	display: block;
}
} /* //max-width:320px*/
